﻿l_english:

 #############################################
 elfrealm:0 "Elfrealm"
 moorlord:0 "Moorlord"
 moorlord_female:0 "Moorlady"
 riverlord:0 "Riverlord"
 riverlord_female:0 "Riverlady"
 river_king:0 "River King"
 river_king_female:0 "River Queen"
 hierarch:0 "Hierarch"
 hierarch_female:0 "Hierarchess"
 hierarchy:0 "Hierarchy"
 petty_king:0 "Petty King"
 petty_king_female:0 "Petty Queen"
 petty_kingdom:0 "Petty Kingdom"

 duke_feudal_male_d_acromton:0 "Duke-Crossguard"
 duke_feudal_female_d_acromton:0 "Duchess-Crossguard"

 king_feudal_male_k_westmoors_moorman:0 "Moor King"
 king_feudal_female_k_westmoors_moorman:0 "Moor Queen"

 king_feudal_male_k_iochand_gnomish_group:0 "King"
 king_feudal_female_k_iochand_gnomish_group:0 "Queen"
 duke_feudal_male_k_iochand_gnomish_group:0 "Duke"
 duke_feudal_female_k_iochand_gnomish_group:0 "Duchess"
 kingdom_feudal_k_iochand:0 "Kingdom"

 emperor_male_lencenor:0 "High King"
 emperor_female_lencenor:0 "High Queen"
 empire_lencenor:0 "High Kingdom"


 duke_feudal_male_moon_elvish:0 "Prince"  
 duke_feudal_female_moon_elvish:0 "Princess"
 duchy_feudal_moon_elvish:0 "Ducal Elfrealm"
 king_feudal_male_moon_elvish:0 "Prince"
 king_feudal_female_moon_elvish:0 "Princess"
 kingdom_feudal_moon_elvish:0 "Royal Elfrealm"
 emperor_feudal_male_moon_elvish:0 "High Prince"
 emperor_feudal_female_moon_elvish:0 "High Princess"
 empire_feudal_moon_elvish:0 "High Elfrealm"

 duke_republic_male_moon_elvish:0 "Prince-Elect"  
 duke_republic_female_moon_elvish:0 "Princess-Elect"
 duchy_republic_moon_elvish:0 "Serene Elfrealm"
 king_republic_male_moon_elvish:0 "First Prince"
 king_republic_female_moon_elvish:0 "First Princess"
 kingdom_republic_moon_elvish:0 "Most Serene Elfrealm"   #as in most serene republic of venice
 emperor_republic_male_moon_elvish:0 "Grand Prince"
 emperor_republic_female_moon_elvish:0 "Grand Princess"
 empire_republic_moon_elvish:0 "Grand Elfrealm"

 count_feudal_male_alenic_group:0 "Lord"
 count_feudal_female_alenic_group:0 "Lady"
 county_feudal_alenic_group:0 "Lordship"
 duke_feudal_male_alenic_group:0 "Great Lord"
 duke_feudal_female_alenic_group:0 "Great Lady"
 duchy_feudal_alenic_group:0 "Great Lordship"

 count_feudal_male_escanni_group:0 "Lord"
 count_feudal_female_escanni_group:0 "Lady"
 county_feudal_escanni_group:0 "Lordship"
 duke_feudal_male_escanni_group:0 "Highlord"
 duke_feudal_female_escanni_group:0 "Highlady"
 duchy_feudal_escanni_group:0 "High Lordship"

 king_feudal_male_gnomish_group:0 "Hierarch-for-Life"
 king_feudal_female_gnomish_group:0 "Hierarchess-for-Life"
 kingdom_feudal_gnomish_group:0 "Hierarchy"
 emperor_feudal_male_gnomish_group:0 "Supreme Hierarch"
 emperor_feudal_female_gnomish_group:0 "Supreme Hierarchess"
 empire_feudal_gnomish_group:0 "Supreme Hierarchy"
 king_republic_male_gnomish_group:0 "Hierarch"
 king_republic_female_gnomish_group:0 "Hierarchess"
 kingdom_republic_gnomish_group:0 "Hierarchy"
 emperor_republic_male_gnomish_group:0 "Grand Hierarch"
 emperor_republic_female_gnomish_group:0 "Grand Hierarchess"
 empire_republic_gnomish_group:0 "Grand Hierarchy"

 # Bulwari Group #

 baron_republic_male_bulwari_group:0 "Attub"
 baron_republic_female_bulwari_group:0 "Attaba"
 baron_male_bulwari_group:0 "Eluq"
 baron_female_bulwari_group:0 "Eleeq"
 count_male_bulwari_group:0 "Maraš"
 count_female_bulwari_group:0 "Maraša"
 duke_male_bulwari_group:0 "Akal"
 duke_female_bulwari_group:0 "Akala"
 king_republic_brasan:0 "Rabsukal"
 king_republic_brasan_government:0 "Nišabate"

 # Sun Elves #
 
 baron_republic_male_sun_elvish:0 "Attub"
 baron_republic_female_sun_elvish:0 "Attaba"
 baron_male_sun_elvish:0 "Eluq"
 baron_female_sun_elvish:0 "Eleeq"
 count_male_sun_elvish:0 "Maraš"
 count_female_sun_elvish:0 "Maraša"
 duke_male_sun_elvish:0 "Sadran"
 duke_female_sun_elvish:0 "Zatrada"
 king_feudal_male_vassal_phoenix_empire:0 "Protector"
 king_feudal_female_vassal_phoenix_empire:0 "Protectress"
 king_feudal_vassal_phoenix_empire:0 "Protectorate"

 emperor_feudal_male_sun_elvish:0 "Phoenix Emperor"
 emperor_feudal_female_sun_elvish:0 "Phoenix Empress"
 king_feudal_male_sun_elvish_independent:0 "Sun King"
 king_feudal_female_sun_elvish_independent:0 "Sun Queen"
 king_feudal_sun_elvish_independent:0 "Kingdom"

 #Flavorization

 luminary_title:0 "Luminary"

 k_iochand_prince:0 "Prince"
 k_iochand_princess:0 "Princess"
 gnomish_hierarchy_prince:0 "Hierobbo"
 gnomish_hierarchy_princess:0 "Hierobba"
 
 lord_regent_of_redfort_holder:0 "Lord Regent"
 lord_regent_of_redfort_title:0 "Shared Domain"
 lord_regent_of_lencenor_holder:0 "Lord Regent"
 lord_regent_of_lencenor_title:0 "Regency"
 
 #Gerudian
 
 master_skald:0 "Master Skald"
 thane:0 "Thane"
 jarl:0 "Jarl"
 konungr:0 "Konungr"
 oztrkonungr:0 "Oztrkonungr"
 drottning:0 "Drottning"
 Oztrdrottning:0 "Oztrdrottning"
 
 emperor_male_dwarven:0 "High King"
 emperor_female_dwarven:0 "High Queen"
 empire_dwarven:0 "High Kingdom"

 #Wood Elves
 duke_male_wood_elvish:0 "Ceann"  
 duke_female_wood_elvish:0 "Ceanna"
 duchy_wood_elvish:0 "Salla"
 king_male_wood_elvish:0 "Ceannasaí"
 king_female_wood_elvish:0 "Ceannasaí"
 kingdom_wood_elvish:0 "Great Salla"
 emperor_male_wood_elvish:0 "Ceannasaí"
 emperor_female_wood_elvish:0 "Ceannasaí"
 empire_wood_elvish:0 "Greater Salla"